[song]
name=The Machine
artist=In The Midst Of Lions
album=The Heart Of Man
genre=Deathcore
year=2010
charter=Chezy
preview_start_time=75866
icon=charts
album_track=3
diff_guitar=3
loading_phrase=In the Midst of Lions was a deathcore band from St. Louis, Missouri.
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=1
video_start_time=0
delay=0
song_length=191449

